/* Okell Consulting HTML Template*/

@media only screen and (max-width: 5000px) {
    .page-wrapper {
        overflow: hidden;
    }
}

@media only screen and (max-width: 1340px) {
    .page-wrapper {
        overflow: hidden;
    }
    .owl-nav {
        display: none;
    }
}

@media (min-width: 992px) and (max-width: 1180px) {
    .blog-cont-holder {
        height: 450px;
    }
}

@media only screen and (max-width: 1140px) {
    .o-header {
        margin: 0px !important;
    }
    .page-wrapper {
        overflow: hidden;
    }
    .slider h3:before,
    .slider h3:after,
    .o-header .header-upper .button-box {
        display: none;
    }
    .o-header.header-style-three .header-upper .button-box {
        display: block;
    }
    .o-header .outer-box .buttons-box .o-btn {
        font-size: 16px;
    }
    .o-header .outer-box .option-box>li {
        margin-left: 15px;
    }
    .o-header .nav-outer {
        float: right;
    }
    .sec-title h2 {
        font-size: 40px;
    }
    .o-header .header-upper .menu-search-box {
        margin-top: 51px;
        float: left;
    }
}

@media only screen and (max-width: 1023px) {
    .o-header .main-box .logo-box {
        position: relative;
        left: 0px;
        top: 0px;
        right: 0px;
        bottom: 0px;
        margin: 0px;
        text-align: left;
    }
    .o-header .nav-outer {
        float: left;
        width: 100%;
    }
    .strategy-block .inner-box {
        padding-left: 0px;
        padding-right: 0px;
    }
    .strategy-block .inner-box .icon-box {
        position: relative;
    }
    .services-section .inner-container {
        margin-top: 100px;
    }
    .o-header .header-upper .menu-search-box .dropdown-menu {
        top: 48px !important;
    }
    .o-header .nav-toggler {
        display: block;
    }
    .slider .tparrows,
    .header-top-two .top-left,
    .fixed-header .sticky-header,
    .o-header .header-top .top-right::before,
    .o-header .header-top .top-right:after,
    .o-header .header-top .top-right .list,
    .o-header .header-upper .contact-number,
    .o-header.header-style-three .header-upper .button-box {
        display: none;
    }
    .o-header .header-top .top-right .social-nav {
        margin-left: 0px;
        width: 100%;
    }
    .main-menu {
        margin-top: 20px;
    }
    .main-menu .navigation>li>a {
        font-size: 14px;
    }
    .o-header .options-box {
        margin-top: 0px;
        position: absolute;
        left: 0px;
        top: 25px;
        z-index: 12;
        display: none;
        right: auto;
    }
    .o-header .header-upper .upper-right {
        padding-top: 0px;
        width: 100%;
        text-align: center;
        padding-bottom: 20px;
    }
    .main-menu .navigation>li {
        margin-right: 25px;
    }
    .o-header .header-upper .logo-box {
        margin-right: 0px;
        width: 100%;
        text-align: center;
        padding-bottom: 15px;
    }
    .o-header .header-upper .outer-container {
        padding: 0px 15px;
    }
    .slider h2 {
        font-size: 80px;
        padding-left: 0px;
    }
    .slider h3 span {
        font-size: 50px;
    }
    .slider h2:before {
        display: none;
    }
    .slider h3.alternate span {
        font-size: 35px;
    }
    .header-top .top-left {
       
    }
    .header-top .top-right {
        width: 100%;
        text-align: center;
        margin-top: 10px;
    }
    .header-top .top-right .social-box {
        width: 100%;
        text-align: left;
    }
    .main-menu .navigation>li>a {
        padding: 25px 0px;
    }
    .o-header .header-upper .support-box {
        margin-top: 10px;
    }
    .slider h2 {
        font-size: 60px;
    }
    .slider .text {
        font-size: 16px;
    }
}

@media only screen and (max-width: 990px) {
    .video-holder {
        margin-top: 0px;
    }
    .contact-section:before {
        width: 50%;
        height: 76%;
    }
    .testimonial-two-img {
        display: none;
    }
}

@media only screen and (min-width: 768px) {
    .main-menu .navigation>li>ul,
    .main-menu .navigation>li>ul>li>ul {
        display: block !important;
        visibility: hidden;
        opacity: 0;
    }
}

@media only screen and (max-width: 767px) {
    .o-header .header-upper .button-box-tow {
        position: absolute;
        padding: 0;
        margin-right: 0;
        top: 25px;
    }
    .header-upper .logo-outer {
        position: relative;
        left: 0px;
        top: 0px;
        right: 0px;
        bottom: 0px;
        width: 100%;
        margin: 0px;
    }
    .o-header .header-top .top-right,
    .o-header .header-top .top-left {
        width: 100%;
    }
    .sec-title h2 {
        font-size: 32px;
    }
    .main-menu {
        width: 100%;
        display: block;
    }
    .main-menu .navbar-collapse {
        max-height: 300px;
        max-width: none;
        overflow: auto;
        float: none !important;
        width: 100% !important;
        padding: 0px 0px 0px;
        border: none;
        margin: 0px 0px 15px;
        -ms-border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        -o-border-radius: 0px;
        border-radius: 0px;
        box-shadow: none;
    }
    .main-menu .navbar-collapse.in,
    .main-menu .collapsing {
        padding: 0px 0px 0px;
        border: none;
        margin: 0px 0px 15px;
        -ms-border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        -o-border-radius: 0px;
        border-radius: 0px;
        box-shadow: none;
    }
    .main-menu .navbar-header {
        position: relative;
        float: none;
        display: block;
        text-align: right;
        width: 100%;
        padding: 15px 0px;
        right: 0px;
        z-index: 12;
    }
    .main-menu .navbar-header .navbar-toggle {
        display: inline-block;
        z-index: 12;
        border: 1px solid #cc8809;
        float: none;
        margin: 0px 0px 0px 0px;
        border-radius: 0px;
        background: #cc8809;
    }
    .main-menu .navbar-header .navbar-toggle .icon-bar {
        background: #ffffff;
    }
    .main-menu .navbar-collapse>.navigation {
        float: none !important;
        margin: 0px !important;
        width: 100% !important;
        background: #2c2c2c;
        border: 1px solid #ffffff;
        border-top: none;
    }
    .main-menu .navbar-collapse>.navigation>li {
        margin: 0px !important;
        float: none !important;
        padding: 0px !important;
        width: 100%;
    }
    .main-menu .navigation>li>a,
    .main-menu .navigation>li>ul:before {
        border: none;
    }
    .main-menu .navbar-collapse>.navigation>li>a {
        padding: 10px 10px !important;
        border: none !important;
    }
    .main-menu .navigation li.dropdown>a:after,
    .main-menu .navigation>li.dropdown>a:before,
    .main-menu .navigation>li>ul>li>a::before,
    .main-menu .navigation>li>ul>li>ul>li>a::before {
        color: #ffffff !important;
        right: 15px;
        font-size: 16px;
        display: none !important;
    }
    .main-menu .navbar-collapse>.navigation>li>ul,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul {
        position: relative;
        border: none;
        float: none;
        visibility: visible;
        opacity: 1;
        display: none;
        margin: 0px;
        left: auto !important;
        right: auto !important;
        top: auto !important;
        padding: 0px;
        outline: none;
        width: 100%;
        background: #2c2c2c;
        -webkit-border-radius: 0px;
        -ms-border-radius: 0px;
        -o-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        transition: none !important;
        -webkit-transition: none !important;
        -ms-transition: none !important;
        -o-transition: none !important;
        -moz-transition: none !important;
    }
    .main-menu .navbar-collapse>.navigation>li>ul,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul {
        border-top: 1px solid rgba(255, 255, 255, 1) !important;
    }
    .main-menu .navbar-collapse>.navigation>li,
    .main-menu .navbar-collapse>.navigation>li>ul>li,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul>li {
        border-top: 1px solid rgba(255, 255, 255, 1) !important;
        border-bottom: none;
        opacity: 1 !important;
        top: 0px !important;
        left: 0px !important;
        visibility: visible !important;
    }
    .main-menu .navbar-collapse>.navigation>li:first-child {
        border: none;
    }
    .main-menu .navbar-collapse>.navigation>li>a,
    .main-menu .navbar-collapse>.navigation>li>ul>li>a,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul>li>a {
        padding: 10px 10px !important;
        line-height: 22px;
        color: #ffffff;
        background: #2c2c2c;
        text-align: left;
    }
    .main-menu .navbar-collapse>.navigation>li>a:hover,
    .main-menu .navbar-collapse>.navigation>li>a:active,
    .main-menu .navbar-collapse>.navigation>li>a:focus {
        background: #cc8809;
    }
    .main-menu .navbar-collapse>.navigation>li:hover>a,
    .main-menu .navbar-collapse>.navigation>li>ul>li:hover>a,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul>li:hover>a,
    .main-menu .navbar-collapse>.navigation>li.current>a,
    .main-menu .navbar-collapse>.navigation>li.current-menu-item>a {
        background: #2c2c2c;
        color: #ffffff !important;
    }
    .main-menu .navbar-collapse>.navigation li.dropdown .dropdown-btn {
        display: block;
    }
    .slider .owl-nav,
    .slider .schedule-box,
    .main-menu .navbar-collapse>.navigation li.dropdown:after,
    .main-menu .navigation>li>ul:before {
        display: none !important;
    }
    .o-header .btn-outer {
        left: 0px;
        top: 0px;
        right: auto;
        margin-top: 15px;
        text-align: left;
        z-index: 12;
    }
    .o-header .main-box .logo-box {
        float: none;
        text-align: center;
        padding-bottom: 10px;
    }
    .o-header .menu-search-box .dropdown-menu {
        left: 0px;
        top: 47px;
    }
    .o-header .header-top {
        padding: 10px 0px;
    }
    .o-header .info-box {
        padding-left: 0px;
        text-align: center;
        width: 100%;
        margin-left: 0px;
        margin-bottom: 20px;
    }
    .o-header .info-box:last-child {
        margin-bottom: 0px;
    }
    .o-header .info-box .icon-box {
        position: relative;
        margin: 0 auto;
        margin-bottom: 15px;
    }
    .o-header .main-box .outer-container {
        padding: 0px;
    }
    .o-header .header-lower .outer-box {
        position: absolute;
        z-index: 12;
        display: block;
    }
    .main-menu .navbar-header .navbar-toggler {
        display: inline-block;
        z-index: 12;
        width: 50px;
        height: 40px;
        float: none;
        padding: 0px;
        text-align: center;
        border-radius: 0px;
        background: #ee2d50;
        border: 1px solid #ee2d50;
    }
    .main-menu .navbar-header .navbar-toggler .icon-bar {
        position: relative;
        background: #ffffff;
        height: 2px;
        width: 26px;
        display: block;
        margin: 0 auto;
        margin: 5px 11px;
    }
    .o-header .nav-outer {
        width: 100%;
    }
    .slider h2 {
        font-size: 60px;
        padding-left: 0px;
    }
    .slider h3 {
        font-size: 20px;
    }
    .slider .text {
        font-size: 16px;
    }
    .slider .slide {
        padding: 120px 0px;
    }
    .o-header .outer-box .option-box>li {
        margin-left: 0px;
        margin-right: 20px;
    }
    .header-top .top-left .text {
        text-align: center;
        padding: 10px 0px;
    }
    .o-header .header-lower .menu-search-box .dropdown-menu {
        left: 0px !important;
    }
    .o-header .header-upper .menu-search-box {
        display: none;
    }
    .o-header .header-upper .menu-search-box .dropdown-menu {
        top: 48px !important;
        left: 0px;
        right: auto;
    }
    .o-header .header-upper .logo-box {
        padding-bottom: 20px;
    }
    .slider h2 {
        font-size: 45px;
    }
    .main-footer .footer-bottom {
        text-align: center;
    }
    .main-footer .footer-bottom .footer-nav {
        text-align: center;
        margin-top: 6px;
    }
    .footer .logo-widget .logo img {
        width: 35%;
    }
    .page-title h1 {
        font-size: 44px;
    }
    .services-block.style-two {
        margin-top: 50px;
    }
    .services-style-two:before {
        left: 12px;
        top: -12px;
    }
    .video-holder .overlay-holder span {
        top: 42%;
    }
    .widget:first-child {
        margin-top: 0px;
    }
    .award-section-two .award-logos .owl-dots {
        display: none;
    }
}

@media only screen and (max-width: 599px) {
    .slider .price,
    .slider h3.light {
        font-size: 26px;
    }
    .header-top .top-right .social-box li.share {
        font-size: 15px;
    }
    .slider h2 {
        font-size: 34px;
    }
    .slider .o-btn {
        margin-right: 10px;
    }
    .page-title h1 {
        font-size: 30px;
    }
    .beyong-section .beyong-tabs .tabs-content {
        padding: 15px 15px;
    }
    .slider .o-btn {
        padding: 8px 16px;
        font-size: 12px;
    }
    .counter-section:before {
        width: 100%;
    }
    .counter-section .count-title h2,
    .counter-section-two .count-title h2 {
        position: relative;
        margin-top: 0;
        transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
    }
    .contact-section::before {
        height: 71%;
    }
    .video-holder .overlay-holder span {
        top: 34%;
    }
    .counter-section-two:after {
        width: 73%;
    }
    .error-404 h1 {
        font-size: 135px;
    }
}

@media only screen and (max-width: 479px) {
    .o-header .menu-search-box .dropdown-menu {
        top: 44px;
    }
    .o-header .nav-toggler {
        top: 0px;
    }
    .blog-single .post-share-options .info-links {
        width: 100%;
    }
    .o-header .header-upper .menu-search-box {
        display: none;
    }
}


@media (max-width: 1200px) {
}
/* I-pad Landscape */
@media (max-width: 1024px) {
}
/* Google Nexus 7 Landscape */
@media (max-width: 992px) {
}
/* I-pad Portrait */
@media (max-width: 768px) 
{
	a.menu-text { display:block;}
	#nav { float:none; margin:0 auto; text-align:left; display:block;}
	#nav ul {	display: none;	background: #2c2c2c;	overflow: hidden;	margin: 0; width:100%;}
	#nav ul li {	display: block;	position: relative;	padding: 5px 11px; border-bottom:1px solid #fff}
	#nav ul li a {	padding: 5px 0px;	text-transform: capitalize;	font-size: 12px; color:#fff !important;}
	
	/* Drop Down */
	#nav ul li ul {position: relative; top: 0;	width: 100%;	background: transparent;}
	/* Drop Down */
	#nav ul li a:hover {color: #fff !important;	text-decoration: none;}
	
	#nav ul li ul {border-top: 2px solid #fff;}
	#nav ul li ul li:last-child {border-bottom: none;}
	#nav ul li ul li:hover > a {background: transparent;}
	
	.video_banner {	width: 100%; display: inline-block;	vertical-align: top;	text-align: center;}
	.banner_text {	width: 100%;	display: inline-block;	text-align: center;	vertical-align: top;	margin-left: 0;	margin-top: 20px; float: none;}
	.result-details.text-center.mb-5, .attorney-box.text-center, .blog-cont-holder {	max-width: 400px;	width: 100%;	margin: auto;}
	.award-section .award-logos .owl-dots {	display: none;}
	.main-nav {	position: relative; padding-bottom: 10px;}
	#nav ul li.current-menu-item a {	color: #fff !important;}
	.footer .logo-widget .logo img {	width: auto;}
	a.menu-icon {	display: block;	/* margin: 0 auto; */	float: right; margin-bottom: 10px;}
	.newsletter-form .tnp-subscription .tnp-field {	/* flex: 0 0 50%; */	max-width: 44%;	display: inline-block;	width: 100%;	margin-right: 23px;}
	#nav ul li:hover > ul {	display: none;}
	
	.menu-item-has-children::after {	content: "\f107";	display: block;	width: 30px; height: 30px;	border: 1px solid #ccc;	position: absolute;	right: 5px;	top: 8px;	font: normal normal normal 21px/1 FontAwesome;	color: #fff;	text-align: center;	line-height: 27px;}
    body.rtl .menu-item-has-children::after  {left: 8px; right: auto;}

	.o-header .header-upper .menu-search-box .dropdown-menu {	top: 48px !important;	left: 0;	right: auto;}
	.header-top .top-left .textwidget .header-info-list li {	position: relative;	color: #555555;	font-size: 16px;	margin-right: 24px;	display: none;}
	.header-top .top-left .textwidget .header-info-list li:last-child {	display: block !important; margin:0;}
	
	.header-top .top-left {	position: absolute;	right: 0;	text-align: right; z-index: 99; width: auto !important;}
	.about-section #WFItem63806 {width: 100% !important;}
	#WFItem63806 .wf-contbox .wf-inputpos {
        	float: right !important;
        	width: 100% !important;
        }
        .result-section .row.clerfix {
            display: block;
        }
    body.rtl .about-section .o-title-column {
        direction: rtl !important;
        text-align: center;
    }


    



	
}
/* HTC One Landscape */
@media (max-width: 640px) {
}
/* Google Nexus 7 Portrait */
@media (max-width: 603px) {
}
/* Google Nexus 4 Landscape */
@media (max-width: 600px) {
}
/* I-phone Landscape */
@media (max-width: 568px) {
}
/* I-phone Landscape */
@media (max-width: 480px) 
{
    .newsletter-form .tnp-subscription .tnp-field {
	/* flex: 0 0 50%; */
	max-width: 100%;
	display: inline-block;
	width: 100%;
	margin-right: 23px;
}
.footer .footer-bottom .footer-nav {
	position: relative;
	text-align: center;
}
.sidebar {	margin-top: 0;}
.testimonial .col-lg-12 {	padding: 0;}
.footer .row.clearfix {	margin: 0;}

.footer .footer-bottom .copyright {    text-align: center;}
.profile_box {    text-align: center;}



}
/* Nokia Lumia Portrait */
@media (max-width: 460px) {
}
/* HTC One Portrait */
@media (max-width: 360px) {
}
/* I-phone Portrait */
@media (max-width: 320px) {
}
/* Small mobile */
@media (max-width: 240px) {
}

